name: the_state_decoded
canonical:
  canonicalName:
    source: tech-plateforms
    value: The State Decoded
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: 'A platform to display state codes, court decisions, and information from legislative tracking services to make our laws understandable by regular people'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: 'A platform to display state codes, court decisions, and information from legislative tracking services to make our laws understandable by regular people'
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: The State Decoded
  Source: ''
  Website (s): 'http://www.statedecoded.com/'
